uuid: 0fd55abe-a538-40b5-aa86-12a2052e69ae
langcode: en
status: true
dependencies:
  config:
    - views.view.program_search_by_category
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__program_search_by_category_block_2
theme: durhamtech
region: content
weight: -24
provider: null
plugin: 'views_block:program_search_by_category-block_2'
settings:
  id: 'views_block:program_search_by_category-block_2'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /continuing-education
